function FileData_Pairs(x)
{
x.t("example","dc/dc");
x.t("example","150khz");
x.t("possible","inductor");
x.t("possible","switch");
x.t("possible","consider");
x.t("placed","close");
x.t("schottky","rectifier");
x.t("ic1","fixed");
x.t("hints","place");
x.t("converters","5.2");
x.t("converters","working");
x.t("converters","layout");
x.t("converters","special");
x.t("(c4-l2)","suppress");
x.t("cable","output");
x.t("lm2596","national");
x.t("sumida","inductor");
x.t("table","item");
x.t("description","ordering");
x.t("5.2","guidelines");
x.t("keep","lines");
x.t("keep","far");
x.t("source","disturbance");
x.t("rectifier","stps340u");
x.t("components","mentioned");
x.t("parts","easily");
x.t("current","output");
x.t("fre\u00adquency","circuit");
x.t("6v3","aluminium");
x.t("line","switch");
x.t("shows","approved");
x.t("skipped","needed");
x.t("ceramic","capacitor");
x.t("elektronik","inductor");
x.t("dc/dc","converters");
x.t("dc/dc","converter");
x.t("working","switched");
x.t("freewheeling","diode");
x.t("supply","cable");
x.t("close","possible");
x.t("close","converter");
x.t("however","ground");
x.t("needed","design");
x.t("&dc","converter");
x.t("free-wheeling","diode");
x.t("single","point");
x.t("low","esr");
x.t("low","pass");
x.t("10\u00b5h","w\u00fcrth");
x.t("block","consisting");
x.t("ground","lines");
x.t("150khz","switching");
x.t("found","data");
x.t("short","thick");
x.t("converter","example");
x.t("converter","lm2596");
x.t("converter","sometimes");
x.t("converter","fixed");
x.t("list","dc/dc");
x.t("tantal","capacitor");
x.t("100\u00b5f","6v3");
x.t("during","first");
x.t("filter","skipped");
x.t("filter","(l3-c7)");
x.t("recommended","run");
x.t("inductor","close");
x.t("inductor","free-wheeling");
x.t("inductor","closed");
x.t("inductor","place");
x.t("inductor","74477310");
x.t("inductor","744773022");
x.t("controller","audio");
x.t("high","current");
x.t("high","frequency");
x.t("ripple","feeded");
x.t("47\u00b5h","sumida");
x.t("guidelines","5.2");
x.t("guidelines","dc/dc");
x.t("guidelines","often");
x.t("layout","guidelines");
x.t("micro","controller");
x.t("closed","housing");
x.t("part","placed");
x.t("potentials","two");
x.t("cdrh125np-470m","47\u00b5h");
x.t("place","freewheeling");
x.t("place","inductor");
x.t("place","input");
x.t("place","output");
x.t("influence","reg\u00adulating");
x.t("prefilter","(c4-l2)");
x.t("away","micro");
x.t("post","filter");
x.t("35v","ceramic");
x.t("lines","components");
x.t("lines","connected");
x.t("lines","power");
x.t("lines","prevent");
x.t("gsm","modulation");
x.t("second","switch");
x.t("input","supply");
x.t("input","output");
x.t("input","capacitor");
x.t("interfered","part");
x.t("differ","figure");
x.t("switching","fre\u00adquency");
x.t("switching","converter");
x.t("switching","ripple");
x.t("switching","frequency");
x.t("signals","keep");
x.t("blocks","parts");
x.t("sometimes","recommended");
x.t("separately","ground");
x.t("point","ensure");
x.t("grounds","cannot");
x.t("frequency","table");
x.t("frequency","spectrum");
x.t("frequency","item");
x.t("stps340u","stm");
x.t("national","semicunductor");
x.t("spectrum","post");
x.t("spectrum","may");
x.t("validation","figure");
x.t("issues","consider");
x.t("fixed","150khz");
x.t("first","design");
x.t("violate","gsm");
x.t("pcb","layouts");
x.t("layouts","guidelines");
x.t("w\u00fcrth","elektronik");
x.t("design","validation");
x.t("design","phase");
x.t("cannot","differ");
x.t("may","violate");
x.t("reduce","esr");
x.t("1n5","40v");
x.t("section","separately");
x.t("feeded","input");
x.t("manufacturer","tantal");
x.t("74477310","10\u00b5h");
x.t("switch","keep");
x.t("switch","line");
x.t("switch","inductor");
x.t("switch","place");
x.t("added","during");
x.t("ordering","code");
x.t("reg\u00adulating","circuit");
x.t("connected","single");
x.t("doubled","reduce");
x.t("(l3-c7)","added");
x.t("code","value");
x.t("often","found");
x.t("capacitors","source");
x.t("capacitors","doubled");
x.t("ensure","potentials");
x.t("consider","block");
x.t("consider","pcb");
x.t("modulation","spectrum");
x.t("stm","ic1");
x.t("far","away");
x.t("power","schottky");
x.t("power","section");
x.t("suppress","150khz");
x.t("value","input");
x.t("value","manufacturer");
x.t("additional","output");
x.t("figure","shows");
x.t("figure","&dc");
x.t("esr","value");
x.t("esr","capacitor");
x.t("circuit","however");
x.t("circuit","low");
x.t("circuit","influence");
x.t("disturbance","signals");
x.t("l-c","low");
x.t("output","capacitors");
x.t("output","circuit");
x.t("output","l-c");
x.t("output","capacitor");
x.t("consisting","switch");
x.t("aluminium","capacitor");
x.t("data","sheet");
x.t("audio","blocks");
x.t("switched","dc/dc");
x.t("decreases","high");
x.t("prevent","high");
x.t("sheet","general");
x.t("above","short");
x.t("approved","example");
x.t("phase","decreases");
x.t("two","grounds");
x.t("mentioned","above");
x.t("thick","possible");
x.t("easily","interfered");
x.t("special","issues");
x.t("diode","second");
x.t("diode","input");
x.t("run","ground");
x.t("semicunductor","inductor");
x.t("general","hints");
x.t("40v","power");
x.t("pass","prefilter");
x.t("pass","post");
x.t("220\u00b5f","35v");
x.t("744773022","2\u00b52");
x.t("2\u00b52","35v");
x.t("2\u00b52","w\u00fcrth");
x.t("housing","cdrh125np-470m");
x.t("capacitor","close");
x.t("capacitor","low");
x.t("capacitor","100\u00b5f");
x.t("capacitor","1n5");
x.t("capacitor","additional");
x.t("capacitor","220\u00b5f");
x.t("capacitor","2\u00b52");
x.t("item","description");
x.t("item","list");
}
